/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Uagb block e1262495 uagb ifb desc **/
.uagb-block-e1262495 .uagb-ifb-desc {
	margin-left: -1px !important;
}

/** General >> Uagb block a3e9ab60 uagb ifb desc **/
.uagb-block-a3e9ab60 .uagb-ifb-desc {
	padding-right: 100px !important;
}


/*= Content =================== */

/** Content >> Ficou interessado? **/
.uagb-section__background-color > div > div:nth-of-type(2) > .wp-block-column:nth-of-type(1) {
	padding-right: 100px !important;
}


/*= Footer ==================== */

/** Footer >> Rodapé Copyright @ **/
#colophon > .footer-sml-layout-1 {
	
}

/** Footer >> rodapé **/
#colophon .footer-adv-overlay {
	padding-top: 30px !important;
	padding-bottom: 30px !important;
}

/** Footer >> rodapé copyright **/
#colophon .ast-footer-overlay {
	padding-top: 20px !important;
	padding-bottom: 20px !important;
}

/** Footer >> Uagb block 55453d49 uagb ifb desc **/
.uagb-block-efa3b505 .uagb-ifb-desc {
	padding-right: 30px !important;
}


/*( Large Desktop )*/
@media (min-width: 1200px) {

	/*= Footer ==================== */

	/** Footer >> logo do rodapé **/
	#media_image-7 > .attachment-full {
	margin-left: 50px !important;
}

	/** Footer >> rodapé **/
	#colophon .footer-adv-overlay {
	padding-bottom: 20px !important;
}


	/*= General =================== */

	/** General >> Uagb block e1262495 uagb ifb desc **/
	.uagb-block-e1262495 .uagb-ifb-desc {
	padding-right: 100px !important;
}

	/** General >> Uagb block a3e9ab60 uagb ifb desc **/
	.uagb-block-a3e9ab60 .uagb-ifb-desc {
	padding-right: 100px !important;
}

	/** General >> Uagb block b6ec88e4 uagb ifb desc **/
	.uagb-block-b6ec88e4 .uagb-ifb-desc {
	padding-right: 100px !important;
}

	/** General >> escritohomepage **/
	.uagb-block-71a984d9 > .uagb-column__inner-wrap {
	
}

	/** General >> colunashomepage **/
	.uagb-columns__stack-none > .uagb-columns__overlay {
	
}


}


/*( Desktop & Tablet )*/
@media (min-width: 768px) and (max-width: 979px) {

	/*= Footer ==================== */

	/** Footer >> Uagb block 55453d49 uagb ifb desc **/
	.uagb-block-efa3b505 .uagb-ifb-desc {
	padding-right: 20px !important;
	margin-right: 20px !important;
}


}


/*( Phone )*/
@media (max-width: 480px) {

	/*= Footer ==================== */

	/** Footer >> rodapé **/
	#colophon .footer-adv-overlay {
	
}

	/** Footer >> logo do rodapé **/
	#media_image-7 > .attachment-full {
	margin-left: 100px !important;
}

	/** Footer >> menu rodapé **/
	#menu-main-menu {
	margin-left: 100px !important;
}

	/** Footer >> redes sociais rodapé **/
	#astra-widget-social-profiles-5 {
	margin-left: 100px !important;
}

	/** Footer >> fale com a gente rodapé **/
	#astra-widget-address-6 {
	margin-left: 100px !important;
}


}

